<?xml version="1.0" encoding="UTF-8"?>
<A_Recipe xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="file:/C:/CColour/arc/Recipe_E.xsd">
  <DesRecipe>
    <DesData>
      <Prio>N</Prio>
      <DrumType>6</DrumType>
      <DrumCode>000000000000</DrumCode>
      <CustDrumCode></CustDrumCode>
      <OrderCode>NATURAFR</OrderCode>
      <Customer></Customer>
      <Design>002</Design>
      <Screen></Screen>
      <Variant></Variant>
      <RecName>10203</RecName>
      <Article>NATURAFR</Article>
      <LotID></LotID>
      <Info1></Info1>
      <Info2></Info2>
      <Info3></Info3>
      <Info4></Info4>
      <Info5></Info5>
      <Info6></Info6>
      <Info7></Info7>
      <Info8></Info8>
      <Info9></Info9>
      <ViscoName></ViscoName>
      <Taglio-N>0.05</Taglio-N>
      <Taglio-D>1.00</Taglio-D>
      <Sequence>0</Sequence>
      <SequenceTot>0</SequenceTot>
      <Series>1</Series>
      <ViscoValue>0</ViscoValue>
      <UM>7</UM>
      <DosType>S</DosType>
      <ServiceType>N</ServiceType>
      <RecipeType>C</RecipeType>
      <ReqType>L</ReqType>
      <Note1>NATURAFR  002</Note1>
      <Note2></Note2>
      <Date>0001-01-01 00:00:00</Date>
      <DosDuration>0</DosDuration>
      <Quantity-kg>0.001</Quantity-kg>
      <Quantity-kg-dosed>0.00</Quantity-kg-dosed>
    </DesData>
  </DesRecipe>
  <ColRecipe>
    <ColData>
      <CompNumber>1</CompNumber>
      <ColourCode>PCW0215</ColourCode>
      <Description>GIALLO</Description>
      <TypComp>C</TypComp>
      <PartsWeight>0.045</PartsWeight>
      <PartsPerc>88.235</PartsPerc>
      <Weight-gr>0.450</Weight-gr>
      <Weight-gr-prev>0.00</Weight-gr-prev>
    </ColData>
  </ColRecipe>
  <ColRecipe>
    <ColData>
      <CompNumber>2</CompNumber>
      <ColourCode>ROSSO</ColourCode>
      <Description>FTL AC</Description>
      <TypComp>C</TypComp>
      <PartsWeight>0.005</PartsWeight>
      <PartsPerc>9.804</PartsPerc>
      <Weight-gr>0.050</Weight-gr>
      <Weight-gr-prev>0.00</Weight-gr-prev>
    </ColData>
  </ColRecipe>
  <ColRecipe>
    <ColData>
      <CompNumber>3</CompNumber>
      <ColourCode>NERO</ColourCode>
      <Description>CF A.C</Description>
      <TypComp>C</TypComp>
      <PartsWeight>0.001</PartsWeight>
      <PartsPerc>1.961</PartsPerc>
      <Weight-gr>0.010</Weight-gr>
      <Weight-gr-prev>0.00</Weight-gr-prev>
    </ColData>
  </ColRecipe>
</A_Recipe>
